Subject: New Reply Received - Re: عذرًا، تم إلغاء طلبك
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Dec 2022 19:30:34 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: عذرًا، تم إلغاء طلبك  Ticket comment <div dir="auto">I was want my order<div>But you sent email that you cancelled </div>
<div>I was contact Aramex center they told me my order in Shoar. i will get it after 3 days mean on Saturady i will get it. <br><br>تم الإرسال من هاتف Huawei الخاص بي</div>
</div>
<div style="line-height:1.5">
<br><br>-------- الرسالة الأصلية --------<br>من:‏ Centrepoint &lt;[email-masked]&gt;<br>التاريخ:‏ الخميس، ٨ ديسمبر، ٢٠٢٢ ٨:٢١ م<br>إلى:‏ [email-masked]<br>الموضوع:‏ Re: عذرًا، تم إلغاء طلبك<br><blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5429119</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5429119<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Aysha,<br><br>
</div></div>
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem">Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to contact you on (+96896684481) thrice on 3 different days but didn't receive any response from your end.<br><br>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. <br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem" dir="ltr">Thank You,<br><span style="color:rgb( 0 , 0 , 0 );font-family:'-apple-system' , 'blinkmacsystemfont' ,">Centrepoint </span>Support Team.</div>
</div>
<div><br></div>
<br>

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">5429119:1125156</span>

</div></blockquote>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5429119